Create account / Log in

Can't Load Modules

Support for existing Vassal modules. Ask here if you need help with a specific module.

Moderators: Tim M, uckelman

Can't Load Modules

Postby DundyO » August 17th, 2013, 9:09 pm

I checked the forum and can't see this problem listed, but I can't believe that it hasn't been. I may have typed in the search phrase.

I can't load any modules into my Vassal interface. I download them to my computer, but when I attempt to import them into Vassal, I get a message that the file "cannot be imported into VASSAL." This is with all four modules I attempted to import. Nations at War:WSR, Manoeuvre, Hold the Line, and Conflict of Heroes: Storms of Steel.

I remember that I was able to import a few modules about a year-and-a-half ago, but no more. I have a MacBook Pro and I'm wondering if an update changed my accessibility to importing modules.

Thanks for any help. :)
DundyO
 
Posts: 2
Joined: June 25th, 2011, 4:48 am

Re: Can't Load Modules

Postby Tim M » August 17th, 2013, 11:28 pm

You don't "import" vassal modules, you "open" them. The "import" option is
for importing adc modules

-----Original Message-----
From: messages [mailto:messages-bounces@vassalengine.org] On Behalf Of
DundyO
Sent: Saturday, August 17, 2013 4:10 PM
To: messages@vassalengine.org
Subject: [messages] [Module Support] Can't Load Modules

I checked the forum and can't see this problem listed, but I can't believe
that it hasn't been. I may have typed in the search phrase.

I can't load any modules into my Vassal interface. I download them to my
computer, but when I attempt to import them into Vassal, I get a
message that the file "cannot be imported into VASSAL." This is with
all four modules I attempted to import. Nations at War:WSR, Manoeuvre, Hold
the Line, and Conflict of Heroes: Storms of Steel.

I remember that I was able to import a few modules about a year-and-a-half
ago, but no more. I have a MacBook Pro and I'm wondering if an update
changed my accessibility to importing modules.

Thanks for any help. :)

_______________________________________________
Read this topic online here:
viewtopic.php?p=41685#p41685
Tim,
Vassal Uber Geek/Guru

Problems? post your OS, Physical Mem, version of Vassal and Java plus the Module in question.
No developer can help with out that info, thx!
User avatar
Tim M
 
Posts: 1777
Joined: December 8th, 2007, 12:22 pm
Location: Earth

Re: Can't Load Modules

Postby DundyO » August 18th, 2013, 3:48 am

Macbook pro

Memory 4 GB 1333 MHz DDR3
Software OS X 10.8.4 (12E55)
Vassal Version 3.2.8
Java 7

Thank you for the heads-up.

Tim
DundyO
 
Posts: 2
Joined: June 25th, 2011, 4:48 am


Return to Module Support

Who is online

Users browsing this forum: No registered users and 1 guest

cron